Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] Why these dependency failures in KDE 4.10.4?
On 11/06/13 19:11, Graham Anderson wrote:
On Tuesday 11 Jun 2013 16:20:01 Basil Chupin wrote:
For the past several days+ I get these dependency failures after KDE was
upgraded to 4.10.4. And as I check for updates/upgrades daily these
failures are becoming a bit of a nuisance as well as a puzzlement
because my expectation is that after all these days these failures would
have been resolved. The failures are here:
Basil, the first question I would ask you is why do you think it's important to
update your KDE packages on a daily basis?

I don't update/upgrade KDE 'packages' daily.

I do 'zypper refresh/patch/up' daily and then double check this with YaST>Packages>Update if newer packages available.

Unless there's some specific bug
you're tacking and hoping to have resolved with an individual package update,
this is mostly an excerside in futility. What would you possibly have to gain?

Outside of the time of KDE point release announcements when I'm expecting a
version upgrade, I don't check and am not concerned with pacakge updates from
the release:410 repo, and you shouldn't be either.


Cheers the noo,
Graham

BC

--
Using openSUSE 12.3, KDE 4.10.4 & kernel 3.9.4-1 on a system with-
AMD FX 8-core 3.6/4.2GHz processor
16GB PC14900/1866MHz Quad Channel Corsair "Vengeance" RAM
Gigabyte AMD3+ m/board; Gigabyte nVidia GTX550Ti 1GB DDR5 GPU


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups